Technische Voraussetzungen für die Nutzung des Sachsen-Anhalt-Viewers

Browser

Bei der Nutzung des Sachsen-Anhalt-Viewers werden folgende Browser unterstützt:

  • Mozilla Firefox (aktuelle Version sowie aktuelle ESR Version),
  • Microsoft Internet Explorer (Version 8.0, 9.0, 10.0, 11.0),
  • Google Chrome,
  • Apple Safari.

In den Browsereinstellungen muss Javascript aktiviert sein. Ein eventuell vorhandener Pop-Up-Blocker muss das Öffnen von Pop-Up-Fenstern für die URL des Sachsen-Anhalt-Viewers erlauben.

Pop-Up-Blocker

Bei aktiviertem Pop-Up-Blocker kann das Öffnen von Browserfenstern durch den Sachsen-Anhalt-Viewer verhindert werden. Dies kann dazu führen, dass das Öffnen der Legenden, der Copyright-Hinweise oder der Hilfeseiten nicht ordnungsgemäß funktioniert.